Home / iPad / Harry Potter Wizards Unite: Compatible Phones & Devices – Heavy.com

Harry Potter Wizards Unite: Compatible Phones & Devices – Heavy.com


Niantic

Harry Potter: Wizards Unite

Niantic has just released a new game in the style of Pokemon Go, called Harry Potter: Wizards Unite. It’s a stunningly beautiful game, but will it work with your phone? If you’re getting an error message, it’s not necessarily because your phone’s not compatible.

According to the Apple App Store,  an iOS device must have iOS 10.0 or later to work with HPWU.

Compatible iOS phones and devices include: iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 6S, iPhone 6S Plus, iPhone SE, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhone X, iPhone XS, iPhone XS Max, iPhone XR, iPad Air, iPad Air Wi-Fi + Cellular, iPad mini 2, iPad mini 2 Wi-Fi + Cellular, iPad Air 2, iPad Air 2 Wi-Fi + Cellular, iPad mini 3, iPad mini 3 Wi-Fi + Cellular, iPad mini 4, iPad mini 4 Wi-Fi + Cellular, 12.9-inch iPad Pro, 12.9-inch iPad Pro Wi-Fi + Cellular, iPad Pro (9.7‑inch), iPad Pro (9.7-inch) Wi‑Fi + Cellular, iPad (5th generation), iPad (5th generation) Wi‑Fi + Cellular, iPad Pro (12.9‑inch) (2nd generation), iPad Pro (12.9‑inch) (2nd generation) Wi‑Fi + Cellular, iPad Pro (10.5‑inch), iPad Pro (10.5-inch) Wi‑Fi + Cellular, iPad (6th generation), iPad Wi-Fi + Cellular (6th generation), iPad Pro (11-inch), iPad Pro (11-inch) Wi-Fi + Cellular, iPad Pro (12.9-inch), iPad Pro (12.9-inch) Wi‑Fi + Cellular, iPad mini (5th generation), iPad mini (5th generation) Wi-Fi + Cellular, iPad Air (3rd generation), iPad Air (3rd generation) Wi-Fi + Cellular,and iPod touch.

So if you have a phone older than the iPhone 5s, it simply won’t work with Harry Potter: Wizards Unite, and iPad minis or Airs that are older than 3rd generation won’t work either.

According to the Goole Play listing, the game is only compatible with phones that have Android 5.0 or up. The listing isn’t quite as helpful as Apple’s because it doesn’t list specific phones that do work. So the Wizards Unite Hub put together a handy list for Android phones that are confirmed compatible and phones that are confirmed not compatible. Meanwhile, players on discussion forums are also listing their compatible phones.

Compatible Android phones and devices, according to the Wizards Unite Hub and other players on discussion forums, include (in alphabetical order):

  • Huawei Honor 8
  • Huawei P10
  • Huawei P20 Lite
  • LG G6+
  • Moto Z Play Droid (according to a player)
  • OnePlus 3T+
  • P20 Pro (according to a player)
  • Pixel 1XL, Pixel 3XL
  • Pixel 2 XL (according to a reader)
  • Pocophone F1
  • Samsung Galaxy S6, S7, S8, S9, S10
  • Samsung Note 9
  • Samsung A3 )2017
  • Sony XPeria Z3
  • Zenfone 3

Confirmed Android phones that aren’t compatible, according to the Wizards Unite Hub and players in discussion forums, are the following. New phones are being added to this list frequently, so if your phone isn’t on the list, go to the Wizards Unite Hub and leave a comment about your phone not being compatible. These are in alphabetical order:

  • Alcatel A30 tablet
  • Huawei Nova 2i
  • Huawei Mate 10 Lite
  • Huawei P9 lite
  • Huawei Y6 2018
  • LG Fortune 2
  • LG K10
  • LG K20 (according to one reader, but not confirmed)
  • LG Phoenix 4
  • Moto G 4 Play (Android 7.1.1)
  • Moto G Turbo Edition
  • Nexus 6p (according to a reader but not confirmed)
  • Samsung J3 Luna Pro (according to a reader, but not confirmed)
  • Samsung Galaxy Grand Duos Prime TV ( Android 5.1.1)
  • Samsung Galaxy J5
  • Samsung Galaxy J6
  • Samsung Galaxy J7 (2016), android 8.1.0
  • Samsung Galaxy ON5
  • Samsung Galaxy Orbit J3 2018 android 8, device not compatible
  • Samsung S4 Mini
  • Sony Xperia E5
  • Sony Xperia XA1
  • Xiaomi 5A
  • Xiaomi Redmi 6

Remember: if your phone isn’t on the list for compatible or non-compatible Android phones, go to the Wizards Unite Hub and leave a comment about what you know. They are constantly updating their list. Also, some phones that weren’t compatible in March might now be compatible. If your Android phone is listed as not compatible, it might be good to give it a try anyway just in case the issue has been fixed.

Some potential players are heartbroken that their phones won’t work with the new game.

And remember: just because your phone can play Pokemon Go doesn’t automatically mean it’s compatible with Harry Potter Wizards Unite. Some PokeGo phones still won’t work with HPWU.

Please note that if your phone is having errors while playing the game, it doesn’t mean it’s not compatible. Niantic is working on some bugs in Harry Potter: Wizards Unite right now. One of these is an issue with downloading the assets. Some phones are claiming there isn’t enough space, even though there is. Sometimes restarting can help, but not always.

Others are saying their steps aren’t being recorded, but steps and distance traveled are only recorded if you leave the app on.

If you’re getting error messages while playing the game, try again later. Many issues are currently being worked on and should be fixed soon.

See Also


Source link

Check Also

Walmart Cyber Monday 2019: Here Are The First Deals [Updated] – Forbes

Forbes and/or the author may earn a commission on sales made from links on this …

Leave a Reply

Your email address will not be published. Required fields are marked *